/*     22102 : 타이틀 텍스트      */
.title__22102__ {font-size:0; }
.title__22102__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__22102__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__22102__.style_top p {padding-top:10px;}
.title__22102__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__22102__.style_right p {padding-right:14px;}
.title__22102__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__22102__.style_bottom p {padding-bottom:12px;}
.title__22102__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__22102__.style_left p {padding-left:14px;}
.title__22102__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__22102__.style_circle1 p {padding-left:18px;}
.title__22102__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__22102__.style_circle2 p {padding-left:18px;}
.title__22102__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     22103 : 점선      */
.dashed_line__22103__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__22103__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__22103__ {height:60px;}
}

/*     111711 : 타이틀 텍스트      */
.title__111711__ {font-size:0;  }
.title__111711__ p {font-family: 'Chosunilbo_myungjo', serif;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:42px; font-weight:bold; color:#7e49bf; letter-spacing:-1px; line-height:1em;
}
.title__111711__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__111711__.style_top p {padding-top:10px;}
.title__111711__.style_top p:before {top:0; left:0; width:42px; height:4px;}

.title__111711__.style_right p {padding-right:14px;}
.title__111711__.style_right p:before {top:16%; right:0; width:4px; height:42px;}

.title__111711__.style_bottom p {padding-bottom:12px;}
.title__111711__.style_bottom p:before {left:0; bottom:0; width:42px; height:4px;}

.title__111711__.style_left p {padding-left:14px;}
.title__111711__.style_left p:before {top:16%; left:0; width:4px; height:42px;}

.title__111711__.style_circle1 p {padding-left:18px;}
.title__111711__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__111711__.style_circle2 p {padding-left:18px;}
.title__111711__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     22153 : 연혁 내용      */
.history__22153__ {margin-bottom:5px;}
.history__22153__ .date__22153__ {font-size:14px; font-weight:bold; color:#000000;}
.history__22153__ .cont__22153__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__22153__ {margin-bottom:10px;}
	.history__22153__:after {content:''; display:block; clear:both;}
	.history__22153__ .date__22153__ {float:left; width:100px;}
	.history__22153__ .cont__22153__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     22155 : 연혁 내용      */
.history__22155__ {margin-bottom:5px;}
.history__22155__ .date__22155__ {font-size:14px; font-weight:bold; color:#000000;}
.history__22155__ .cont__22155__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__22155__ {margin-bottom:10px;}
	.history__22155__:after {content:''; display:block; clear:both;}
	.history__22155__ .date__22155__ {float:left; width:100px;}
	.history__22155__ .cont__22155__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     22154 : 연혁 내용      */
.history__22154__ {margin-bottom:5px;}
.history__22154__ .date__22154__ {font-size:14px; font-weight:bold; color:#000000;}
.history__22154__ .cont__22154__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__22154__ {margin-bottom:10px;}
	.history__22154__:after {content:''; display:block; clear:both;}
	.history__22154__ .date__22154__ {float:left; width:100px;}
	.history__22154__ .cont__22154__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     22152 : 연혁 내용      */
.history__22152__ {margin-bottom:5px;}
.history__22152__ .date__22152__ {font-size:14px; font-weight:bold; color:#000000;}
.history__22152__ .cont__22152__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__22152__ {margin-bottom:10px;}
	.history__22152__:after {content:''; display:block; clear:both;}
	.history__22152__ .date__22152__ {float:left; width:100px;}
	.history__22152__ .cont__22152__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     22156 : 연혁 내용      */
.history__22156__ {margin-bottom:5px;}
.history__22156__ .date__22156__ {font-size:14px; font-weight:bold; color:#000000;}
.history__22156__ .cont__22156__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__22156__ {margin-bottom:10px;}
	.history__22156__:after {content:''; display:block; clear:both;}
	.history__22156__ .date__22156__ {float:left; width:100px;}
	.history__22156__ .cont__22156__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     22108 : 점선      */
.dashed_line__22108__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__22108__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__22108__ {height:60px;}
}

/*     22157 : 타이틀 텍스트      */
.title__22157__ {font-size:0; }
.title__22157__ p {font-family: 'Chosunilbo_myungjo', serif;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:42px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1em;
}
.title__22157__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__22157__.style_top p {padding-top:10px;}
.title__22157__.style_top p:before {top:0; left:0; width:42px; height:4px;}

.title__22157__.style_right p {padding-right:14px;}
.title__22157__.style_right p:before {top:16%; right:0; width:4px; height:42px;}

.title__22157__.style_bottom p {padding-bottom:12px;}
.title__22157__.style_bottom p:before {left:0; bottom:0; width:42px; height:4px;}

.title__22157__.style_left p {padding-left:14px;}
.title__22157__.style_left p:before {top:16%; left:0; width:4px; height:42px;}

.title__22157__.style_circle1 p {padding-left:18px;}
.title__22157__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__22157__.style_circle2 p {padding-left:18px;}
.title__22157__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     22167 : 연혁 내용      */
.history__22167__ {margin-bottom:5px;}
.history__22167__ .date__22167__ {font-size:14px; font-weight:bold; color:#000000;}
.history__22167__ .cont__22167__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__22167__ {margin-bottom:10px;}
	.history__22167__:after {content:''; display:block; clear:both;}
	.history__22167__ .date__22167__ {float:left; width:100px;}
	.history__22167__ .cont__22167__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     111696 : 연혁 내용      */
.history__111696__ {margin-bottom:5px;}
.history__111696__ .date__111696__ {font-size:14px; font-weight:bold; color:#000000;}
.history__111696__ .cont__111696__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__111696__ {margin-bottom:10px;}
	.history__111696__:after {content:''; display:block; clear:both;}
	.history__111696__ .date__111696__ {float:left; width:100px;}
	.history__111696__ .cont__111696__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     111693 : 연혁 내용      */
.history__111693__ {margin-bottom:5px;}
.history__111693__ .date__111693__ {font-size:14px; font-weight:bold; color:#000000;}
.history__111693__ .cont__111693__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__111693__ {margin-bottom:10px;}
	.history__111693__:after {content:''; display:block; clear:both;}
	.history__111693__ .date__111693__ {float:left; width:100px;}
	.history__111693__ .cont__111693__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     22158 : 연혁 내용      */
.history__22158__ {margin-bottom:5px;}
.history__22158__ .date__22158__ {font-size:14px; font-weight:bold; color:#000000;}
.history__22158__ .cont__22158__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__22158__ {margin-bottom:10px;}
	.history__22158__:after {content:''; display:block; clear:both;}
	.history__22158__ .date__22158__ {float:left; width:100px;}
	.history__22158__ .cont__22158__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     111694 : 연혁 내용      */
.history__111694__ {margin-bottom:5px;}
.history__111694__ .date__111694__ {font-size:14px; font-weight:bold; color:#000000;}
.history__111694__ .cont__111694__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__111694__ {margin-bottom:10px;}
	.history__111694__:after {content:''; display:block; clear:both;}
	.history__111694__ .date__111694__ {float:left; width:100px;}
	.history__111694__ .cont__111694__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     111695 : 연혁 내용      */
.history__111695__ {margin-bottom:5px;}
.history__111695__ .date__111695__ {font-size:14px; font-weight:bold; color:#000000;}
.history__111695__ .cont__111695__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__111695__ {margin-bottom:10px;}
	.history__111695__:after {content:''; display:block; clear:both;}
	.history__111695__ .date__111695__ {float:left; width:100px;}
	.history__111695__ .cont__111695__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     111697 : 연혁 내용      */
.history__111697__ {margin-bottom:5px;}
.history__111697__ .date__111697__ {font-size:14px; font-weight:bold; color:#000000;}
.history__111697__ .cont__111697__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__111697__ {margin-bottom:10px;}
	.history__111697__:after {content:''; display:block; clear:both;}
	.history__111697__ .date__111697__ {float:left; width:100px;}
	.history__111697__ .cont__111697__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     111698 : 연혁 내용      */
.history__111698__ {margin-bottom:5px;}
.history__111698__ .date__111698__ {font-size:14px; font-weight:bold; color:#000000;}
.history__111698__ .cont__111698__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__111698__ {margin-bottom:10px;}
	.history__111698__:after {content:''; display:block; clear:both;}
	.history__111698__ .date__111698__ {float:left; width:100px;}
	.history__111698__ .cont__111698__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     22166 : 연혁 내용      */
.history__22166__ {margin-bottom:5px;}
.history__22166__ .date__22166__ {font-size:14px; font-weight:bold; color:#000000;}
.history__22166__ .cont__22166__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__22166__ {margin-bottom:10px;}
	.history__22166__:after {content:''; display:block; clear:both;}
	.history__22166__ .date__22166__ {float:left; width:100px;}
	.history__22166__ .cont__22166__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     111702 : 연혁 내용      */
.history__111702__ {margin-bottom:5px;}
.history__111702__ .date__111702__ {font-size:14px; font-weight:bold; color:#000000;}
.history__111702__ .cont__111702__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__111702__ {margin-bottom:10px;}
	.history__111702__:after {content:''; display:block; clear:both;}
	.history__111702__ .date__111702__ {float:left; width:100px;}
	.history__111702__ .cont__111702__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     22163 : 점선      */
.dashed_line__22163__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__22163__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__22163__ {height:60px;}
}

/*     111712 : 타이틀 텍스트      */
.title__111712__ {font-size:0; }
.title__111712__ p {font-family: 'Chosunilbo_myungjo', serif;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:42px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1em;
}
.title__111712__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__111712__.style_top p {padding-top:10px;}
.title__111712__.style_top p:before {top:0; left:0; width:42px; height:4px;}

.title__111712__.style_right p {padding-right:14px;}
.title__111712__.style_right p:before {top:16%; right:0; width:4px; height:42px;}

.title__111712__.style_bottom p {padding-bottom:12px;}
.title__111712__.style_bottom p:before {left:0; bottom:0; width:42px; height:4px;}

.title__111712__.style_left p {padding-left:14px;}
.title__111712__.style_left p:before {top:16%; left:0; width:4px; height:42px;}

.title__111712__.style_circle1 p {padding-left:18px;}
.title__111712__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__111712__.style_circle2 p {padding-left:18px;}
.title__111712__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     22168 : 연혁 내용      */
.history__22168__ {margin-bottom:5px;}
.history__22168__ .date__22168__ {font-size:14px; font-weight:bold; color:#000000;}
.history__22168__ .cont__22168__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__22168__ {margin-bottom:10px;}
	.history__22168__:after {content:''; display:block; clear:both;}
	.history__22168__ .date__22168__ {float:left; width:100px;}
	.history__22168__ .cont__22168__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     22177 : 연혁 내용      */
.history__22177__ {margin-bottom:5px;}
.history__22177__ .date__22177__ {font-size:14px; font-weight:bold; color:#000000;}
.history__22177__ .cont__22177__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__22177__ {margin-bottom:10px;}
	.history__22177__:after {content:''; display:block; clear:both;}
	.history__22177__ .date__22177__ {float:left; width:100px;}
	.history__22177__ .cont__22177__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     22178 : 연혁 내용      */
.history__22178__ {margin-bottom:5px;}
.history__22178__ .date__22178__ {font-size:14px; font-weight:bold; color:#000000;}
.history__22178__ .cont__22178__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__22178__ {margin-bottom:10px;}
	.history__22178__:after {content:''; display:block; clear:both;}
	.history__22178__ .date__22178__ {float:left; width:100px;}
	.history__22178__ .cont__22178__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     22172 : 연혁 내용      */
.history__22172__ {margin-bottom:5px;}
.history__22172__ .date__22172__ {font-size:14px; font-weight:bold; color:#000000;}
.history__22172__ .cont__22172__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__22172__ {margin-bottom:10px;}
	.history__22172__:after {content:''; display:block; clear:both;}
	.history__22172__ .date__22172__ {float:left; width:100px;}
	.history__22172__ .cont__22172__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     22169 : 연혁 내용      */
.history__22169__ {margin-bottom:5px;}
.history__22169__ .date__22169__ {font-size:14px; font-weight:bold; color:#000000;}
.history__22169__ .cont__22169__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__22169__ {margin-bottom:10px;}
	.history__22169__:after {content:''; display:block; clear:both;}
	.history__22169__ .date__22169__ {float:left; width:100px;}
	.history__22169__ .cont__22169__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     22173 : 연혁 내용      */
.history__22173__ {margin-bottom:5px;}
.history__22173__ .date__22173__ {font-size:14px; font-weight:bold; color:#000000;}
.history__22173__ .cont__22173__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__22173__ {margin-bottom:10px;}
	.history__22173__:after {content:''; display:block; clear:both;}
	.history__22173__ .date__22173__ {float:left; width:100px;}
	.history__22173__ .cont__22173__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     22176 : 연혁 내용      */
.history__22176__ {margin-bottom:5px;}
.history__22176__ .date__22176__ {font-size:14px; font-weight:bold; color:#000000;}
.history__22176__ .cont__22176__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__22176__ {margin-bottom:10px;}
	.history__22176__:after {content:''; display:block; clear:both;}
	.history__22176__ .date__22176__ {float:left; width:100px;}
	.history__22176__ .cont__22176__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     22175 : 연혁 내용      */
.history__22175__ {margin-bottom:5px;}
.history__22175__ .date__22175__ {font-size:14px; font-weight:bold; color:#000000;}
.history__22175__ .cont__22175__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__22175__ {margin-bottom:10px;}
	.history__22175__:after {content:''; display:block; clear:both;}
	.history__22175__ .date__22175__ {float:left; width:100px;}
	.history__22175__ .cont__22175__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     22174 : 연혁 내용      */
.history__22174__ {margin-bottom:5px;}
.history__22174__ .date__22174__ {font-size:14px; font-weight:bold; color:#000000;}
.history__22174__ .cont__22174__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__22174__ {margin-bottom:10px;}
	.history__22174__:after {content:''; display:block; clear:both;}
	.history__22174__ .date__22174__ {float:left; width:100px;}
	.history__22174__ .cont__22174__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     111703 : 연혁 내용      */
.history__111703__ {margin-bottom:5px;}
.history__111703__ .date__111703__ {font-size:14px; font-weight:bold; color:#000000;}
.history__111703__ .cont__111703__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__111703__ {margin-bottom:10px;}
	.history__111703__:after {content:''; display:block; clear:both;}
	.history__111703__ .date__111703__ {float:left; width:100px;}
	.history__111703__ .cont__111703__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     22292 : 연혁 내용      */
.history__22292__ {margin-bottom:5px;}
.history__22292__ .date__22292__ {font-size:14px; font-weight:bold; color:#000000;}
.history__22292__ .cont__22292__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__22292__ {margin-bottom:10px;}
	.history__22292__:after {content:''; display:block; clear:both;}
	.history__22292__ .date__22292__ {float:left; width:100px;}
	.history__22292__ .cont__22292__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     111704 : 연혁 내용      */
.history__111704__ {margin-bottom:5px;}
.history__111704__ .date__111704__ {font-size:14px; font-weight:bold; color:#000000;}
.history__111704__ .cont__111704__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__111704__ {margin-bottom:10px;}
	.history__111704__:after {content:''; display:block; clear:both;}
	.history__111704__ .date__111704__ {float:left; width:100px;}
	.history__111704__ .cont__111704__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     111705 : 연혁 내용      */
.history__111705__ {margin-bottom:5px;}
.history__111705__ .date__111705__ {font-size:14px; font-weight:bold; color:#000000;}
.history__111705__ .cont__111705__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__111705__ {margin-bottom:10px;}
	.history__111705__:after {content:''; display:block; clear:both;}
	.history__111705__ .date__111705__ {float:left; width:100px;}
	.history__111705__ .cont__111705__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     111708 : 연혁 내용      */
.history__111708__ {margin-bottom:5px;}
.history__111708__ .date__111708__ {font-size:14px; font-weight:bold; color:#000000;}
.history__111708__ .cont__111708__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__111708__ {margin-bottom:10px;}
	.history__111708__:after {content:''; display:block; clear:both;}
	.history__111708__ .date__111708__ {float:left; width:100px;}
	.history__111708__ .cont__111708__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     111706 : 연혁 내용      */
.history__111706__ {margin-bottom:5px;}
.history__111706__ .date__111706__ {font-size:14px; font-weight:bold; color:#000000;}
.history__111706__ .cont__111706__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__111706__ {margin-bottom:10px;}
	.history__111706__:after {content:''; display:block; clear:both;}
	.history__111706__ .date__111706__ {float:left; width:100px;}
	.history__111706__ .cont__111706__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     111709 : 연혁 내용      */
.history__111709__ {margin-bottom:5px;}
.history__111709__ .date__111709__ {font-size:14px; font-weight:bold; color:#000000;}
.history__111709__ .cont__111709__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__111709__ {margin-bottom:10px;}
	.history__111709__:after {content:''; display:block; clear:both;}
	.history__111709__ .date__111709__ {float:left; width:100px;}
	.history__111709__ .cont__111709__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     111710 : 연혁 내용      */
.history__111710__ {margin-bottom:5px;}
.history__111710__ .date__111710__ {font-size:14px; font-weight:bold; color:#000000;}
.history__111710__ .cont__111710__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__111710__ {margin-bottom:10px;}
	.history__111710__:after {content:''; display:block; clear:both;}
	.history__111710__ .date__111710__ {float:left; width:100px;}
	.history__111710__ .cont__111710__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     22170 : 점선      */
.dashed_line__22170__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__22170__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__22170__ {height:60px;}
}

/*     111713 : 타이틀 텍스트      */
.title__111713__ {font-size:0; }
.title__111713__ p {font-family: 'Chosunilbo_myungjo', serif;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:42px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1em;
}
.title__111713__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__111713__.style_top p {padding-top:10px;}
.title__111713__.style_top p:before {top:0; left:0; width:42px; height:4px;}

.title__111713__.style_right p {padding-right:14px;}
.title__111713__.style_right p:before {top:16%; right:0; width:4px; height:42px;}

.title__111713__.style_bottom p {padding-bottom:12px;}
.title__111713__.style_bottom p:before {left:0; bottom:0; width:42px; height:4px;}

.title__111713__.style_left p {padding-left:14px;}
.title__111713__.style_left p:before {top:16%; left:0; width:4px; height:42px;}

.title__111713__.style_circle1 p {padding-left:18px;}
.title__111713__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__111713__.style_circle2 p {padding-left:18px;}
.title__111713__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     112641 : 연혁 내용      */
.history__112641__ {margin-bottom:5px;}
.history__112641__ .date__112641__ {font-size:14px; font-weight:bold; color:#000000;}
.history__112641__ .cont__112641__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__112641__ {margin-bottom:10px;}
	.history__112641__:after {content:''; display:block; clear:both;}
	.history__112641__ .date__112641__ {float:left; width:100px;}
	.history__112641__ .cont__112641__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     112642 : 연혁 내용      */
.history__112642__ {margin-bottom:5px;}
.history__112642__ .date__112642__ {font-size:14px; font-weight:bold; color:#000000;}
.history__112642__ .cont__112642__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__112642__ {margin-bottom:10px;}
	.history__112642__:after {content:''; display:block; clear:both;}
	.history__112642__ .date__112642__ {float:left; width:100px;}
	.history__112642__ .cont__112642__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     112644 : 연혁 내용      */
.history__112644__ {margin-bottom:5px;}
.history__112644__ .date__112644__ {font-size:14px; font-weight:bold; color:#000000;}
.history__112644__ .cont__112644__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__112644__ {margin-bottom:10px;}
	.history__112644__:after {content:''; display:block; clear:both;}
	.history__112644__ .date__112644__ {float:left; width:100px;}
	.history__112644__ .cont__112644__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     112643 : 연혁 내용      */
.history__112643__ {margin-bottom:5px;}
.history__112643__ .date__112643__ {font-size:14px; font-weight:bold; color:#000000;}
.history__112643__ .cont__112643__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__112643__ {margin-bottom:10px;}
	.history__112643__:after {content:''; display:block; clear:both;}
	.history__112643__ .date__112643__ {float:left; width:100px;}
	.history__112643__ .cont__112643__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     111707 : 연혁 내용      */
.history__111707__ {margin-bottom:5px;}
.history__111707__ .date__111707__ {font-size:14px; font-weight:bold; color:#000000;}
.history__111707__ .cont__111707__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__111707__ {margin-bottom:10px;}
	.history__111707__:after {content:''; display:block; clear:both;}
	.history__111707__ .date__111707__ {float:left; width:100px;}
	.history__111707__ .cont__111707__ {overflow:hidden; margin-top:0; font-size:14px;}
}

